.mf {  font-size: 12px}
.msf {  font-size: 11px}
.mlf {  font-size: 14px}
.font20 {  font-size: 20px}
.font25 {  font-size: 25px}
.mvf {  font-size: 12px; line-height: 18px}
.msg {  font-size: 10px; line-height: 12px}
.mss {  font-size: 9px; line-height: 12px}
.f20b {  font-size: 20px; font-weight: bold}
.box1 {
	padding: 3px;
	border: 1px dotted #9692B4;
	font-size: 12px;
	line-height: 1.6em;
}
